@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
html {
	width: 100%;
	height: 100%;
	background: url("Enter your image URL") center center no-repeat;
}
*/

*,
*::before,
*::after {
	box-sizing: border-box;
}

/* 全体のcss打ち消し */
h2:after {
	content: none;
	border-bottom: inherit;
	transform: inherit;
}

h3 {
	color: inherit;
	font-size: inherit;
	background: inherit;
	text-align: inherit;
	display: inherit;
	font-weight: inherit;
	position: initial;
}

h3:after {
	content: none;
}

h4 {
	color: inherit;
}

h4:before {
	content: none;
}

img {
	max-width: inherit;
}

a {
	display: initial;
}

footer {
	background: initial;
}

#page_top {
	display: none;
}


body {
	font: normal 18px/1.7 'Noto Sans JP', "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Meiryo", "Arial", "Verdana", sans-serif;
	color: #000;
	overflow-x: hidden;
	margin: 0 auto;
	min-width: 1100px;
}


body .sp-item {
	display: none !important;
}


@media screen and (max-width: 640px) {
	body {
		min-width: inherit;
		height: 100%;
	}

	body .sp-item {
		display: block !important;
	}

	body .pc-item {
		display: none !important;
	}

	body .sp-item img {
		width: 100%;
	}

	.sp100 img {
		max-width: 100%;
	}

	.sp95 img {
		max-width: 95%;
	}

	.sp92 img {
		max-width: 92%;
	}

	.sp90 img {
		max-width: 90%;
	}

	.sp80 img {
		max-width: 80%;
	}

	.sp70 img {
		max-width: 70%;
	}

	.sp60 img {
		max-width: 60%;
	}

}


.rollover:hover {
	margin: 0 auto;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

img {
	vertical-align: bottom;
}

ul {
	text-align: left;
}

.flex_box {
	display: flex;
}

/* ----------------------------------------------------
    margin
---------------------------------------------------- */
.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt45 {
	margin-top: 45px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

/* ----------------------------------------------------
    text
---------------------------------------------------- */
.font18 {
	font-size: 18px !important;
}

.font19 {
	font-size: 19px !important;
}

.font20 {
	font-size: 20px !important;
}

.font25 {
	font-size: 25px !important;
}

.font30 {
	font-size: 30px !important;
}

.ffs_p {
	font-feature-settings: "palt";
	letter-spacing: 1px;
}

.bold {
	font-weight: bold;
}

.bd {
	font-weight: bold;
	border-bottom: 1px solid;
	padding-bottom: 0px;
}

.area04_05outer .red {
	color: #fa5d5f;
	font-weight: bold;
}

.bd_red {
	color: #d31624;
	font-weight: bold;
	border-bottom: 1px solid #d31624;
	padding-bottom: 2px;
}

.bd_red02 {
	color: #d31624;
	font-weight: bold;
	border-bottom: 3px solid #d31624;
	padding-bottom: 0px;
}

.blue {
	color: #0058d8;
	font-weight: bold;
}


.yellow {
	color: #ffff64;
	font-weight: bold;
}

.bk {
	color: #000;
	font-weight: bold;
}

.l_s_smoll {
	letter-spacing: -0.3em;
}

.marker {
	background: linear-gradient(transparent 50%, #fff200 0%);
}


/************************
   ここから
*************************/
/****** エリア01　FV ******************/
.area01 {
	text-align: center;
}

.area01 h1 img {
	width: 100%;
}


/******　動画 ******************/
.area01_movie {
	margin: 0 auto;
	text-align: center;
	width: 780px;
}

.area01_movie h2 {
	margin: 60px auto 40px;
}

.area01_movie video {
	width: 100%;
	padding: 0;

}


@media screen and (max-width: 640px) {
	.area01_movie {
		width: 92%;
	}

	.area01_movie h2 {
		width: 92%;
		margin: 7% auto;
	}

	.area01_movie h2 img {
		width: 100%;
	}
}


/****** エリア02 ******************/
.area02 {
	margin: 120px auto 0px;
	text-align: center;
	width: 860px;
}


.area02 h2 {
	margin-bottom: 80px;
}

.area02_1,
.area02_2 {
	width: 860px;
	margin: 0 auto;
}


.area02 .youtube_area {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin: 0 auto 60px;
	width: 780px;
}

.area02 .youtube_area iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.area02_1 p {
	font-size: 24px;
}


.area02_1 picture img {
	margin: 80px auto 40px;
}

.area02 h3 {
	margin: 110px auto 50px;
	position: relative;
}


/****** エリア02_2 カギカッコ「 ******************/
.area02 h3::before,
.area02 h3::after {
	position: absolute;
	content: "";
	background-color: #023d93;
}

.area02 h3::before {
	width: 130px;
	height: 2px;
	left: 0;
	top: -40px;
}

.area02 h3::after {
	width: 2px;
	height: 105px;
	left: 15px;
	top: -55px;
}

/****** エリア02_2 カギカッコ「 ここまで******************/


.area02_2 video {
	width: calc(100% - 110px);
}

.area02_2 p {
	margin: 40px 0 0 55px;
	text-align: left;
	position: relative;
}


/****** エリア02_2 カギカッコ 」 ******************/
.area02_2 p::before,
.area02_2 p::after {
	position: absolute;
	content: "";
	background-color: #023d93;
}

.area02_2 p::before {
	width: 130px;
	height: 2px;
	right: 0;
	bottom: -35px;
}

.area02_2 p::after {
	width: 2px;
	height: 105px;
	right: 15px;
	bottom: -50px;
}

/****** エリア02_2 カギカッコ」 ここまで******************/

/****** エリア02 スマホ　******************/
@media screen and (max-width: 640px) {
	.area02 {
		width: 100%;
		margin: 15% auto 0%;
	}

	.area02 h2 {
		margin-bottom: 10%;
	}

	.area02_1,
	.area02_2 {
		width: 92%;
	}

	.area02_1 p {
		font-size: 20px;
		font-feature-settings: "palt";
		letter-spacing: 1px;
	}

	.area02 h2 img,
	.area02 h3 img {
		width: 100%;
	}

	.area02 .youtube_area {
		width: 100%;
		margin-bottom: 10%;
	}

	.area02_1 picture img {
		width: 100%;
		margin: 10% auto 8%;
	}

	.area02_1 p img {
		width: 100%;
	}

	.area02 h3 {
		margin: 20% auto 8%;
	}

	.area02_2 video {
		width: 100%;
	}

	.area02_2 p {
		margin: 4% auto 0;
	}

	/****** エリア02_2 カギカッコ スマホ******************/
	.area02 h3::before {
		width: 80px;
		left: -11px;
		top: -28px;
	}

	.area02 h3::after {
		height: 65px;
		left: -5px;
		top: -34px;
	}

	.area02_2 p::before {
		width: 80px;
		right: -11px;
		bottom: -35px;
	}

	.area02_2 p::after {
		height: 65px;
		right: -5px;
		bottom: -41px;
	}

	/****** エリア02_2 カギカッコ」 スマホ　ここまで******************/
}


/****** エリア03 ******************/
.area03_outer {
	text-align: center;
	margin-top: 130px;
}

.area03 {
	width: 100%;
	margin: -140px 0 -190px;
	padding: 140px 0 180px;
	position: relative;
	text-align: center;

	background-color: #bee8f4;
	background-image: url("../images/pc_area03_bg.png");
	background-position: top center;
	background-repeat: repeat-y;
	background-size: auto;

	clip-path: polygon(0 calc(0% + 8vw), 100% 0, 100% calc(100% - 8vw), 0 100%);
	z-index: -1;
}


.area03_inner {
	width: 860px;
	background-color: #fff;
	box-shadow: 0 0 5px 3px rgba(0, 76, 114, 0.3);
	margin: 5px auto 0;
	padding: 40px 0;
}

.area03 h3 {
	margin-bottom: 40px;
}

.area03_inner h4 {
	margin-top: 20px;
}

.area03_inner p {
	display: inline-block;
	text-align: justify;
	width: 780px;
}

.area03_inner_p1 picture {
	text-align: center;
	margin: 0 auto;
}

.area03_inner .fukidasi_text {
	color: #023d93;
	font-feature-settings: "palt";
	font-size: 27px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 40px auto 0;
	text-align: center;
	position: relative;
}

/****** 斜め線ここから area03********/

.area03_inner .fukidasi_text::before {
	position: absolute;
	left: 80px;
	bottom: 4px;
	content: "";
	width: 1px;
	height: 70%;
	background: #023d93;
	border-radius: 3px;
	transform: rotate(-30deg);
}

.area03_inner .fukidasi_text::after {
	position: absolute;
	right: 80px;
	bottom: 4px;
	content: "";
	width: 1px;
	height: 70%;
	background: #023d93;
	border-radius: 3px;
	transform: rotate(30deg);
}

.area03_inner .area03_inner_p3 .fukidasi_text::before {
	left: 100px;
}

.area03_inner .area03_inner_p3 .fukidasi_text::after {
	right: 100px;
}

/****** 斜め線ここまで area03********/


.area03_inner_p1,
.area03_inner_p2,
.area03_inner_p3,
.area03_inner_p4 {
	margin-bottom: 70px;
}

.area03_inner_p2 figure,
.area03_inner_p3 figure {
	margin-bottom: 50px;
}


.left {
	float: left;
	margin: 0 40px;
}

.area03_inner_p4 p {
	display: block;
	margin-left: 40px;
}


/****** エリア03 スマホ ******************/
@media screen and (max-width: 640px) {
	.area03_outer {
		margin-top: 20%;
		width: 100%;
	}

	.area03_outer h2 img {
		width: 95%;
	}

	.area03 {
		margin: -17% 0 -20%;
		padding: 18% 0 20%;

		clip-path: polygon(0 calc(0% + 8vw), 100% 0, 100% calc(100% - 8vw), 0 100%);
	}


	.area03_inner {
		width: 95%;
		box-shadow: 0 0 3px 2px rgba(0, 76, 114, 0.2);
		margin: 5px auto 0;
		padding: 5% 0;
	}

	.area03 h3 {
		margin-bottom: 5%;
	}

	.area03 h3 img {
		width: 95%;
	}

	.area03_inner_p1 img {
		width: 98%;
	}

	.area03_inner p {
		width: 92%;
	}

	.area03_inner h4 {
		margin-bottom: 8%;
	}

	.area03_inner .fukidasi_text {
		display: inline;
		font-size: 19px;
		line-height: 1.4;
	}

	.area03_inner_p1 div:last-of-type,
	.area03_inner_p3 div:last-of-type {
		margin-top: 8%;
	}

	/****** 斜め線ここから area03 スマホ********/

	.area03_inner .fukidasi_text::before {
		left: -92px;
		bottom: 0px;
		width: 1px;
		height: 70%;
		transform: rotate(-25deg);
	}

	.area03_inner .fukidasi_text::after {
		right: -15px;
		bottom: 0px;
		width: 1px;
		height: 70%;
		transform: rotate(25deg);
	}

	.area03_inner .area03_inner_p3 .fukidasi_text::before {
		left: -72px;
	}

	.area03_inner .area03_inner_p3 .fukidasi_text::after {
		right: -20px;
	}

	/****** 斜め線ここまで area03　スマホ********/

	.area03_inner_p2 figure,
	.area03_inner_p3 figure {
		margin-bottom: 5%;
	}

	.area03_inner_p1,
	.area03_inner_p2,
	.area03_inner_p3,
	.area03_inner_p4 {
		margin-bottom: 8%;
	}

	.area03_inner_p2 figure img,
	.area03_inner_p3 figure img {
		width: 92%;
	}

	.left {
		float: none;
		margin: 0 auto;
	}

	.area03_inner_p4 p {
		display: block;
		margin: 5% auto 0;
	}

	.area03_inner_p4 figure img {
		width: 50%;
	}

}


/****** エリア04 ******************/
.area04_05outer {
	width: 100%;
	background:
		radial-gradient(#e2f8ff 13%, transparent 0),
		radial-gradient(#e2f8ff 13%, transparent 0);
	background-size: 50px 50px;
	background-position: 0 0, 25px 25px;
	padding: 280px 0 90px 0;
	clip-path: polygon(0 calc(0% + 8vw), 100% 0, 100% 100%, 0 100%);
	position: relative;
	z-index: -2;
}


.area04 {
	text-align: center;
}

/****** エリア04,06,07 08,10 h2共通　下線赤******************/
.area04 h2,
.area06 h2,
.area07 h2,
.area08 h2,
.area10 h2 {
	color: #023d93;
	font-size: 40px;
	font-weight: 600;
	position: relative;
	margin-bottom: 50px;
}

.area04 h2::after,
.area06 h2::after,
.area07 h2::after,
.area08 h2::after,
.area10 h2::after {
	position: absolute;
	left: calc(50% - 63px);
	bottom: -10px;
	content: "";
	background-color: #fa5d5f;
	width: 126px;
	height: 5px;
	border-radius: 3px;
}

/****** エリア04,06,07,08,10 h2共通　ここまで******************/


.area04 p {
	font-size: 30px;
	line-height: 1.5;
	margin-bottom: 40px;
}

.fukidasi_2_text span {
	font-size: 40px;
	font-feature-settings: "palt";
	letter-spacing: 1px;
}

.fukidasi_2_text {
	position: relative;
	display: inline-block;
	padding: 0 30px;
}


/****** 斜め線ここから area04********/
.fukidasi_2_text::before {
	position: absolute;
	left: 0;
	bottom: 45px;
	content: "";
	width: 1px;
	height: 60%;
	background: #000;
	border-radius: 3px;
	transform: rotate(-27deg);
}

.fukidasi_2_text span::before {
	position: absolute;
	left: -6px;
	bottom: 42px;
	content: "";
	width: 1px;
	height: 45%;
	background: #000;
	border-radius: 3px;
	transform: rotate(-37deg);
}

.fukidasi_2_text::after {
	position: absolute;
	right: 0;
	bottom: 45px;
	content: "";
	width: 1px;
	height: 60%;
	background: #000;
	border-radius: 3px;
	transform: rotate(27deg);
}

.fukidasi_2_text span::after {
	position: absolute;
	right: -6px;
	bottom: 42px;
	content: "";
	width: 1px;
	height: 45%;
	background: #000;
	border-radius: 3px;
	transform: rotate(37deg);
}

/****** 斜め線ここまで area04********/
.w780 {
	width: 780px;
	margin: 0 auto;
}

.area04 figure {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.area04 figure img {
	margin-bottom: 20px;
}


/****** エリア04  ******************/
@media screen and (max-width: 640px) {
	.area04_05outer {
		background-size: 32px 32px;
		background-position: 0 0, 16px 16px;
		padding: 30% 0 8% 0;
		clip-path: polygon(0 calc(0% + 8vw), 100% 0, 100% 100%, 0 100%);
		position: relative;
		z-index: -2;
		width: 100%;
	}

	.area04 {
		width: 92%;
		margin: 0 auto;
	}

	/****** エリア04,06,07 08,10 h2共通******************/
	.area04 h2,
	.area08 h2,
	.area10 h2 {
		font-size: 28px;
		line-height: 1.3;
		margin-bottom: 10%;
	}

	.area06 h2,
	.area07 h2 {
		font-size: 22px;
		margin-bottom: 10%;
	}


	.area04 h2::after,
	.area06 h2::after,
	.area07 h2::after,
	.area08 h2::after,
	.area10 h2::after {
		left: calc(50% - 45px);
		bottom: -15px;
		width: 90px;
		height: 3px;
	}

	/****** エリア04,06,07,08,10 h2共通　ここまで******************/

	.area04 p {
		font-size: 19px;
	}

	.fukidasi_2_text span {
		font-size: 22px;
		line-height: 1.2;

	}

	.fukidasi_2_text {
		position: relative;
		display: inline-block;
		padding: 0 30px;
	}

	.fukidasi_2_text p {
		margin-bottom: 7%;
	}

	/****** 斜め線ここから area04********/
	.fukidasi_2_text::before {
		left: 6px;
		bottom: 15px;
		height: 60%;
		transform: rotate(-27deg);
	}

	.fukidasi_2_text span::before {
		left: 0px;
		bottom: 13px;
		height: 45%;
		transform: rotate(-37deg);
	}

	.fukidasi_2_text::after {
		right: 6px;
		bottom: 15px;
		height: 60%;
		transform: rotate(27deg);
	}

	.fukidasi_2_text span::after {
		right: 0px;
		bottom: 13px;
		height: 45%;
		transform: rotate(37deg);
	}

	/****** 斜め線ここまで area04********/

	.w780 {
		width: 100%;
	}

	.area04 figure img {
		width: 48%;
		margin-bottom: 4%;
	}

}


/****** エリア05 ******************/
.area05 {
	margin: 70px auto 0;
	text-align: center;
	width: 780px;
}

.area05 .flex_box {
	justify-content: space-between;
	margin-top: 50px;
}

.area05 .flex_box p {
	display: inline-block;
	text-align: justify;
	width: 440px;
}

.area05 h3 {
	font-size: 33px;
	font-weight: bold;
	line-height: 1.3;
	margin: 100px auto 0;
}

.area05 .fukidasi_2_text span {
	font-size: 42px;
}

/****** 斜め線ここから area05********/
.area05 .fukidasi_2_text::before {
	bottom: 0px;
	left: -8px;
	height: 40%;

}

.area05 .fukidasi_2_text span::before {
	bottom: -2px;
	left: -16px;
	height: 30%;
}

.area05 .fukidasi_2_text::after {
	bottom: 0px;
	right: 0px;
	height: 40%;
}

.area05 .fukidasi_2_text span::after {
	bottom: -2px;
	right: -8px;
	height: 30%;
}

/****** 斜め線ここまで area05********/

.area05 .skill_card {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 30px auto;
	width: 780px;
}

.card {
	background-color: #fff;
	border: solid 1px #ccc;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
	margin-bottom: 15px;
	padding-bottom: 1%;
	text-align: center;
	width: 32%;
}


.area05 h4 {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.2;
	padding: 8% 0;
	vertical-align: middle;
}

.area05 .row_2 {
	padding: 4% 0;
}

.area05 .card figure img {
	width: 90%;
}


.area05_2 p {
	display: block;
	text-align: justify;
}

.area05_2 figure {
	margin-left: 50px;
}

.area05_2 ul {
	margin: 25px auto;
}

.area05_2 li {
	background: url("../images/pc_area05_check.png") no-repeat;
	background-size: 4rem;
	background-position: -16px 0;
	font-size: 30px;
	font-weight: bold;
	padding-left: 50px;
}

.area05 {
	margin-bottom: 0;
}

/****** エリア05 スマホ ******************/
@media screen and (max-width: 640px) {
	.area05 {
		margin: 5% auto 0;
		width: 100%;
	}

	.area05 h2 img {
		width: 92%;
	}

	.area05 .flex_box {
		display: block;
		margin-top: 6%;
	}

	.area05 .flex_box figure img {
		width: 60%;
	}

	.area05 .flex_box p {
		width: 92%;
		margin-top: 5%;
	}

	.area05 h3 {
		font-size: 22px;
		margin: 16% auto 0;
	}

	.area05 .fukidasi_2_text span {
		font-size: 28px;
	}

	/****** 斜め線ここから area05********/
	.area05 .fukidasi_2_text::before {
		bottom: 0px;
		left: 6px;
		height: 45%;
	}

	.area05 .fukidasi_2_text span::before {
		bottom: -2px;
		left: 0px;
		height: 35%;
	}

	.area05 .fukidasi_2_text::after {
		bottom: 0px;
		right: 8px;
		height: 45%;
	}

	.area05 .fukidasi_2_text span::after {
		bottom: -2px;
		right: 2px;
		height: 35%;
	}

	/****** 斜め線ここまで area05********/

	.area05 .skill_card {
		justify-content: space-around;
		margin: 4% auto;
		width: 100%;
	}

	.card {
		margin-bottom: 4%;
		padding-bottom: 2%;
		width: 48%;
	}

	.area05 h4 {
		font-size: 18px;
		padding: 8% 0;
	}

	.area05 .row_2 {
		padding: 4% 0;
	}


	.area05_2 {
		width: 95%;
		margin: 0 auto;
	}

	.area05_2 p {
		display: block;
		text-align: justify;
	}

	.area05_2 figure {
		margin-left: 5%;
		width: 40%;
	}

	.area05_2 figure img {
		width: 100%;
	}

	.area05_2 ul {
		margin: 8% auto;
	}

	.area05_2 li {
		background-size: 9vw;
		background-position: 0 4px;
		font-size: 5vw;
		font-weight: bold;
		line-height: 1.8;
		padding-left: 10%;
	}

	.area05 {
		margin-bottom: 0;
	}


}


/****** エリア06 ******************/
.area06 {
	text-align: center;
	width: 780px;
	margin: 40px auto 100px;
}

.area06 p {
	display: inline-block;
	text-align: justify;
	margin-bottom: 60px;
}

.area06 .flex_box p {
	margin: 0 50px 0 0;
}

/****** エリア06 スマホ ******************/
@media screen and (max-width: 640px) {
	.area06 {
		width: 92%;
		margin: 10% auto 24%;
	}

	.area06 figure {
		width: 60%;
		margin: 15% auto 7%;
	}

	.area06 p {
		margin-bottom: 2rem;
	}

	.area06 .flex_box {
		display: block;
	}

	.area06 .flex_box p {
		margin: 0;
	}

}


/****** エリア07　入所までの流れ ******************/
.area07 {
	text-align: center;
	margin-bottom: 120px;
}


.area07 h3 {
	font-size: 28px;
	margin-bottom: 20px;
}


.area07 ul {
	width: 740px;
	margin: 0 auto;
}


.area07 li {
	background-color: #d9eff4;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 18px 30px 20px 15px;
	position: relative;
	margin-bottom: 45px;
}

.area07 li:last-of-type {
	background-color: #fcd9db;
}

.flow_l {
	width: 20%;
}

.flow_r {
	width: 76%;
}


.area07 li h4 {
	color: #023d93;
	font-size: 28px;
	font-weight: 500;
	border-bottom: solid 1px #023d93;
	margin-bottom: 15px;
	line-height: 1.4;
}

.area07 li::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 35px 0 35px;
	border-color: #d9eff4 transparent transparent transparent;
	left: 50%;
	transform: translateX(-50%) translateY(100%);
	position: absolute;
	bottom: 0;
}

.area07 li:last-of-type::after {
	border: none;
}

.area07 li:last-of-type h4 {
	color: #f7545d;
	border-bottom: solid 1px #f7545d;
}


/****** エリア07 スマホ ******************/
@media screen and (max-width: 640px) {
	.area07 {
		margin-bottom: 16%;
	}

	.area07 h3 {
		font-size: 18px;
		margin: 15% auto 5%;
	}

	.area07 ul {
		width: 92%;
		margin: 0 auto;
	}


	.area07 li {
		align-items: flex-start;
		font-size: 16px;
		padding: 4% 1% 5% 1.5%;
		margin-bottom: 9%;
	}

	.flow_l {
		width: 23%;
	}

	.flow_r {
		width: 73%;
		margin-right: 2%;
	}


	.area07 li h4 {
		font-size: 18px;
		margin-bottom: 15px;
	}

	.area07 figure img {
		width: 100%;
	}

	.area07 li::after {
		border-width: 20px 25px 0 25px;
	}


}


/****** エリア08　Q ＆ A ****************
.area08{
	background-color: #e4f5fa;
	padding: 40px 0 20px 0;
	text-align: center;
}

.area08 h2{
	font-size: 49px;
	font-weight: bold;
}

.area08 img{
	margin-bottom: 60px;
}


/****** エリア08 スマホ *****************
@media screen and (max-width: 640px) {
	.area08{
		width: 100%;
		padding: 5% 0 0 0;
	}

	.area08 h2{
		font-size: 32px;
	}

	.area08 img{
		width: 100%;
		margin-bottom: 10%;
	}


}**/


/****** エリア09　Googleマップ ******************/
.area09 {
	text-align: center;
	margin: 0 auto;
	padding: 30px 0 120px 0;
	width: 660px;
}

.area09 h3 {
	margin-bottom: 15px;
}

.map {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-top: 371px;
}

.map iframe {
	position: absolute;
	top: -180px;
	left: 0;
	width: 100%;
	height: calc(100% + 150px);
	/**pointer-events: none;**/
}


/****** エリア09 スマホ ******************/
@media screen and (max-width: 640px) {
	.area09 {
		padding: 3% 0 18% 0;
		width: 92%;
	}

	.area09 h3 {
		margin-bottom: 8px;
	}

	.area09 h3 img {
		width: 50%;
	}


}


/****** エリア10　メッセージ ******************/
.area10 {
	text-align: center;
	background: url("../images/pc_area10_bg.jpg") no-repeat center top / cover;
	padding-bottom: 130px;
}

.area10 img {
	box-shadow: 0 0 6px 3px rgba(255, 153, 153, 0.4);
	width: 210px;
	height: auto;
	margin-left: 34px;
}


.message {
	width: 800px;
	background-color: #fff;
	box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.2);
	margin: 0 auto;
	outline: 1px solid #545454;
	outline-offset: -15px;
	padding: 60px 50px;
}

.right {
	float: right;
}

.message p {
	display: block;
	margin-bottom: 2rem;
	text-align: justify;
}

/****** エリア10 スマホ ******************/
@media screen and (max-width: 640px) {
	.area10 {
		width: 100%;
		padding-bottom: 15%;
	}

	.area10 img {
		box-shadow: 0 0 6px 3px rgba(255, 153, 153, 0.4);
		width: 40%;
		height: auto;
		margin: 0 auto 7%;
	}


	.message {
		width: 92%;
		box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
		margin: 15% auto 0;
		outline-offset: -8px;
		padding: 9% 5% 5%;
	}

	.area10 .right {
		float: none;
	}

	.message p {
		display: block;
		margin-bottom: 2rem;
		text-align: justify;
	}


}


/******************************************
　　11/1より追加箇所　ここから
*******************************************/

/****** エリア11　施設概要・アクセス ******************/

.area11 {
	width: 100%;
	padding: 40px 0;
	text-align: center;
}

.area11 h2 {
	color: #023d93;
	font-size: 40px;
	font-weight: 600;
	position: relative;
	margin-bottom: 50px;
}

.area11 h2::after {
	position: absolute;
	left: calc(50% - 63px);
	bottom: -10px;
	content: "";
	background-color: #fa5d5f;
	width: 126px;
	height: 5px;
	border-radius: 3px;
}


.row_tb {
	width: 800px;
	margin: 0 auto;
}

.row_tb tr {
	border-bottom: 1px solid #ddd !important;
}

.row_tb tr:last-of-type {
	border-bottom: none;
}

.row_tb tr,
.row_tb th,
.row_tb td {
	vertical-align: top;
	padding: 3%;
}

.row_tb th {
	font-weight: 500;
	text-align: left;
	width: 25%;
}

.row_tb td {
	font-size: 16px;
	width: 75%;
	margin: 8%;
	text-align: justify;
}


.row_tb_map_wrap {
	position: relative;
	margin: 2% 2% 2% 0;
}

.row_tb_map {
	height: 0;
	padding-top: 56.25%;
}

.row_tb_map_iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.area11 .td_flow {
	text-indent: -9em;
	padding-left: 9em;
}


.area11 .td_flow li span {
	margin-left: 4.5em;
}


@media screen and (max-width:640px) {
	.area11 {
		width: 92%;
		padding: 0 0 8%;
		margin: 0 auto;
	}

	.area11 h2 {
		font-size: 22px;
		margin-bottom: 10%;
	}


	.area11 h2::after {
		left: calc(50% - 45px);
		bottom: -15px;
		width: 90px;
		height: 3px;
	}

	.row_tb {
		width: 100%;
		display: block;
	}


	.row_tb tr,
	.row_tb th,
	.row_tb td {
		box-sizing: border-box;
		display: block;
		width: 100%;
		padding: 0;
	}

	.row_tb th {
		padding: 4% 0 3% 0;
		border-color: #FFFFFF !important;
	}

	.row_tb td {
		margin: 0;
		padding: 0 0 4% 0;
	}

	.row_tb li {
		margin-bottom: 10px;
		line-height: 1.5;
	}


}

/******************************************
　　11/1より追加箇所　ここまで
*******************************************/


/****** エリア08　Q ＆ A ******************/
.area08 {
	background-color: #e4f5fa;
	padding: 40px 0 20px 0;
	text-align: center;
}

.area08 h2 {
	font-size: 49px;
	font-weight: bold;
}

.area08 img {
	margin-bottom: 60px;
}


/****** エリア08 スマホ ******************/
@media screen and (max-width: 640px) {
	.area08 {
		width: 100%;
		padding: 5% 0 0 0;
	}

	.area08 h2 {
		font-size: 32px;
	}

	.area08 img {
		width: 100%;
		margin-bottom: 10%;
	}


}


/****** お問い合わせフォーム ******************/
section#contact {
	background: url(/wp-content/themes/lightning-musicjam/images/contact-bg.png);
	background-size: cover;
	padding: 100px 0;
	margin: 0;
}

#contact .inner {
	background: #ffffff75;
	padding: 5% 10% 2%;
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}

#contact h2 {
	text-align: center;
	font-size: 60px;
	font-weight: bold;
	color: #44A6D2;
	line-height: 2;
	position: relative;
	padding: 0.8em 0 0.7em;
}

#contact h2 span {
	display: block;
	font-size: 20px;
}

#contact h2:after {
	content: ".";
	line-height: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: 90px;
	width: 100px;
	margin: 0 auto;
	border-bottom: 2px solid #fef108;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.wpcf7 span.red {
	color: #D9217C;
	font-weight: bold;
}

form.wpcf7-form input {
	margin: 10px 0;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	width: 100%;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-form-control-wrap {
	position: relative;
}

form.wpcf7-form p {
	margin: 30px 0;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	margin: 10px 0;
	width: 100%;
}

textarea.form-control {
	height: auto;
}

.wpcf7-validates-as-required {
	display: block;
	width: 100%;
	height: calc(1.5em + 0.75rem + 2px);
	padding: 0.375rem 1.5rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.wpcf7 textarea {
	overflow: auto;
	resize: vertical;
}

form.wpcf7-form p.submit-btn {
	margin: 0 15%;
}

.wpcf7 input[type=submit] {
	border: 1px solid #d9267c;
	background-color: #d9267c;
	color: #fff;
	font-size: 20px;
	padding: 0.8em 2em;
	width: 100%;
}

.wpcf7 input[type=submit]:hover {
	background-color: #1c89b1;
	border-color: #21a2d1;
}

.wpcf7 .ajax-loader {
	visibility: hidden;
	display: inline-block;
	background-color: #23282d;
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}

.wpcf7 .ajax-loader::before {
	content: '';
	position: absolute;
	background-color: #fbfbfc;
	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	border: none;
	border-radius: 100%;
	transform-origin: 8px 8px;
	animation-name: spin;
	animation-duration: 1000ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2;
}

.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450;
	/* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232;
	/* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28;
	/* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #ffb900;
}

.wpcf7-not-valid-tip {
	color: #dc3232;
	font-size: 1em;
	font-weight: normal;
	display: block;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: relative;
	top: -2ex;
	left: 1em;
	z-index: 100;
	border: 1px solid #dc3232;
	background: #fff;
	padding: .2em .8em;
	width: 24em;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:focus,
.btn-primary:hover {
	background-color: #1c89b1;
	border-color: #21a2d1;
}

@media (min-width: 768px) {
	.wpcf7 p {
		line-height: 1.9;
	}
}

@media screen and (max-width: 480px) {
	#contact {
		padding: 20px 0;
		margin: 20px 0 0 0;
	}

	#contact h2 {
		font-size: 45px;
	}

	#contact h2:after {
		bottom: 77px;
	}

}


/****** フッター ******************/
footer {
	text-align: center;
	padding: 20px 0 100px;
}

/****** フッター スマホ ******************/
@media screen and (max-width: 640px) {
	footer {
		font-size: 13px;
		padding: 3% 0 18% 0;
	}


}

/****** 固定ボタン ******************/
.btn_area {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	position: fixed;
	bottom: 0;

}

.btn_area .btn_mail,
.btn_area .btn_tel {
	width: 360px;
	height: 90px;
	color: #fff;
	font-feature-settings: "palt";
	font-weight: 500;
	display: flex;
	align-items: center;
	margin: 0;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.btn_area a {
	background-color: #d22e59;
	font-size: 29px;
	letter-spacing: 2px;
	text-decoration: none;
}

.btn_mail {
	justify-content: space-between;
	padding: 0px 10px 0px 50px;
}


.btn_area .btn_mail img {
	width: 42px;
}

.btn_area .btn_mail img:last-of-type {
	width: 30px;
}

.btn_area .btn_tel img {
	width: 30px;
	margin-right: 10px;
	padding-top: 5px;
}

.btn_area .btn_tel {
	background-color: #023d93;
	font-size: 35px;
	letter-spacing: 1px;
	justify-content: center;
}


.btn_area a:hover {
	opacity: 0.9;
}


/****** 固定ボタン ******************/
@media screen and (max-width: 640px) {
	.btn_area {
		width: 100%;
		justify-content: center;
	}

	.btn_area .btn_mail,
	.btn_area .btn_tel {
		width: 50vw;
		height: auto;
		text-align: center;
	}

	.btn_area a {
		font-size: 15px;
		letter-spacing: 2px;

	}

	.btn_mail {
		justify-content: space-between;
		padding: 8% 2% 8% 8%;

	}

	.btn_area .btn_mail img {
		width: 28px;
	}

	.btn_area .btn_tel img {
		width: 18px;
		padding-top: 3px;
		margin-right: 0;
	}

	.btn_area .btn_mail img:last-of-type,
	.btn_area .btn_tel img:last-of-type {
		width: 16px;
	}

	.btn_area .btn_tel img:last-of-type {
		padding-bottom: 3px;
	}


	.btn_area a .btn_tel {
		background-color: #023d93;
		font-size: 16px;
		justify-content: space-between;
		padding: 9% 5% 8% 8%;
	}


}